Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 15:13:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return عز خليفه يوسف                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  عز خليفه يوسف Bot:  Hi عز خليفه يوسف ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01061816521            07:02 PM, 18th Mar                   Mohammad                   Hi Ahmed, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:02 PM, 18th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:02 PM, 18th Mar                     عز خليفه يوسف                    أ÷           07:03 PM, 18th Mar                     عز خليفه يوسف                    HI           07:03 PM, 18th Mar                     عز خليفه يوسف                    2001142846           07:04 PM, 18th Mar                   Mohammad                   Please allow me to check it for you.            07:05 PM, 18th Mar                     عز خليفه يوسف                    I received a polo t-shirt and I need to change it with another size           07:05 PM, 18th Mar                   Mohammad                   We are sorry but for the max we do not have any exchange policy           07:06 PM, 18th Mar                   Mohammad                   but return and refund can be done for the same.           07:06 PM, 18th Mar                     عز خليفه يوسف                    ok c           07:07 PM, 18th Mar                     عز خليفه يوسف                    an i return it and refund to buy another one ?           07:07 PM, 18th Mar                   Mohammad                   You can return and refund will be processed           07:07 PM, 18th Mar                   Mohammad                   and then you can place a new order for the same.           07:07 PM, 18th Mar                     عز خليفه يوسف                    OK how can I do that           07:08 PM, 18th Mar                   Mohammad                   I will do it for you           07:08 PM, 18th Mar                   Mohammad                   I have created a return request for you           07:09 PM, 18th Mar                   Mohammad                   our courier will contact you within 3-5 business days for the collection of the item           07:09 PM, 18th Mar                   Mohammad                   your refund for EGP 204.5 will be refunded back as refund voucher           07:10 PM, 18th Mar                   Mohammad                   which you can use it for shopping online.           07:10 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:10 PM, 18th Mar                     عز خليفه يوسف                    how can i receive that voucher?           07:10 PM, 18th Mar                   Mohammad                   You will receive the email           07:11 PM, 18th Mar                   Mohammad                   or after the collection of the item you can come on chat           07:11 PM, 18th Mar                   Mohammad                   we will provide you with the voucher code.           07:11 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:13 PM, 18th Mar                     عز خليفه يوسف                    Great           07:13 PM, 18th Mar                     عز خليفه يوسف                    thank you           07:13 PM, 18th Mar                   Mohammad                   you are welcome.           07:13 PM, 18th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268391